body {
  font-family: 'Montserrat', sans-serif;
  line-height: 1.8;
  color: var(--bs-gray-800);
}

p {
    
}

b, strong {
    font-weight: 600;
}

h1, h2, h3, h4 {
    font-family: 'Secular One', sans-serif;
    text-transform: uppercase;
}

h2, h3, h4 {
    margin-top: 50px;
    margin-bottom: 25px;
}

li {
    margin-bottom: 20px;
}

.btn {
    font-family: "Montserrat", sans-serif;
    font-size: 10pt;
}

.sans {
    font-family: "Montserrat", sans-serif;
}

.serif {
    font-family: 'Open Sans', sans-serif;
    color: #333;
    font-weight: 400;
}

.btn-outline-primary:hover {
    background-color: #0f4aa2;
    border-color: #0f4aa2;
}

.btn-outline-primary {
    color: #0f4aa2;
    border-color: #0f4aa2;
}

@media (max-width:641px) {
    .container {
        width: 90%;
    }
}

@media (min-width:641px) {
    .container {
        width: 75%;
    }
}

.container.page {
    margin-top: 60px;
    margin-bottom: 100px;
}

.container.page a {
    text-decoration: none;
}

/* -------------- */

.alert {
    font-size: 10pt;
    font-family: 'Montserrat', sans-serif;
}

.avviso {
    background-color: #cfe2ff; 
    color: #084298; 
    font-size: 10pt; 
    padding: 10px 0 10px 0
}

.avviso a {
    color: orangered;
    text-decoration: none;
}

.ajax-spinner {
    margin-bottom: 100px;
}

/* -------------- */

.text-right { 
    text-align: right;
}

/* -------------- */

footer {
    color: #fff;
    font-family: "Montserrat", sans-serif;
}

footer p {
    margin-bottom: 0;
}

footer a {
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: #fff;
    text-decoration: underline;
}

footer, .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 12px;
}

.navbar {
    letter-spacing: 3px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
}

.navbar-brand {
    font-size: 1em;
}

.navigator {
    font-size: 0.9em;
    margin-bottom: 40px;
}

/* -------------- */

.pubblicato {

    /* font-family: "Montserrat", sans-serif; */
}

/* -------------- */

.articoli-item {
    margin-bottom: 40px;
}

.articoli .titolo {
    font-size: 30px;
    color: var(--bs-gray-900);
}

.articoli .titolo a {
    color: var(--bs-gray-800);
}

.articoli .pubblicato {
    font-size: 11pt;
    /* text-transform: uppercase; */
    color: var(--bs-gray-600);
}

.articoli .anteprima {
    hyphens: auto;
    color: var(--bs-gray-600);
    font-size: 11pt;
    line-height: 1.7;
}

.articoli hr {
    width: 50%;
    opacity: 1;
    background-color: #999;
}

/* -------------- */

.articolo .titolo {
    font-weight: 900;
    font-size: 2em;
    color: var(--bs-gray-900);
}

@media (min-width:961px) {

    .articolo .titolo {
        font-size: 2.5em;      
    }
}

hr.separation-line {
    margin: 70px 40% 40px 40%;
    opacity: 1;
    height: 1px;
}

hr.separation-par {
    margin: 50px 40% 50px 40%;
    opacity: 0.5;
    height: 1px;
}

.articolo .pubblicato {
    font-size: 11pt;
    color: var(--bs-gray-600);
}

.articolo #corpo .footnotes {
    font-size: 0.9em;
    margin-top: 40px;
    color: var(--bs-gray-600);
}

.articolo #corpo {
    font-size: 18px;
    line-height: 1.525;
    hyphens: auto;
}

@media (min-width:961px) {

    .articolo #corpo {
        text-align: justify;      
    }
}

.articolo #corpo .epigrafe {
    
    font-size: 0.90em;
    color: var(--bs-gray-600);
    text-align: center;
    padding: 0 10% 40px 10%;
}

.articolo .alert {
    font-size: 10pt;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 30px;
    line-height: 1.7;
}

.articolo #corpo blockquote {

    font-size: 0.9em;
    line-height: 1.5;
    color: var(--bs-gray-700);
    padding-left: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    border-left: 2px #000 solid;
}

.articolo #corpo .didascalia {
    padding: 20px 0 15px 0;
    font-size:.75em;
    line-height: 1.3;
    color: var(--bs-gray-600);
}

/* -------------- */

.titolo-commento, .titolo-commenti {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.3em;
    font-family: 'Secular One', sans-serif;
}

p.replied-comment-text {
    margin-top: 10px;
}

/* -------------- */

.commenti {
    hyphens: auto;
    font-size: 11pt;
}

.commenti p {
    line-height: 1.5;
}

@media (min-width:961px) {

    .commenti p {
        text-align: justify;      
    }
}

.commenti br {
    margin-bottom: 6px;
}

.commenti .heading {
    border-bottom: 1px solid var(--bs-gray-500);
    font-size: 10pt;
}

.commenti .heading .autore {
    font-weight: bold;
}

.commenti .heading .data {
    color: var(--bs-gray-600);
}

.commenti .risposte {
    padding-left: 60px;
}

form.invia-commento input, form.invia-commento textarea, .rispondi-commento {
    font-family: "Montserrat", sans-serif;
    font-size: 10pt;
}

/* -------------- */
/* OPERE */

.opere li {
    margin-bottom: 12px;
    font-size: 16pt;
}

/* -------------- */
/* OVERLAY */

#overlay-container {

    width: 100vw;
    /* height: 100vh; */
    padding-bottom: 50px;
    background-color:rgba(0, 0, 0, 0.85);
    position: absolute;
    font-family: "Montserrat", sans-serif;
}

#overlay-container a {
    color: #8ab5f4;
}

#overlay-container p, #overlay-container ul {
    font-size: 11pt;
}

#overlay-container h1, #overlay-container h2, #overlay-container h3, #overlay-container h4 {
    /* font-family: 'Secular One', sans-serif;
    text-transform: uppercase; */
}

#overlay-container h4 {
    margin-top: 30px;
    font-size: 0.95em;
}

#overlay-content {

    min-height: 100vh;
    width: 75%;
    margin: 8% auto 0 auto;
}

/* Search */

#search-string {

    width: 100%;
    padding: 10px;
    background-color: #fff;
    border: 0;
}

#search-results ul {
    list-style-type: none; /* Remove bullets */
    padding: 0;
}

#search-results li {
    padding-bottom: 10px;
}

#search-results a {
    font-size: 12pt;
}

/* -------------- */
/* FOOTNOTES */

.footnotes {
  font-size: 16px;

}

#footnote_box {
  
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.5;
    background: #222;
    color: #fff;
    padding: 0 10px;
    margin: 10px;
    border: 1px solid #222;
    /* more styles here */
    border-radius: 15px;
    opacity: 0.9;
}

#footnote_box p {
  
    margin: 20px;
}

#footnote_box a {
  
    color: #5ec4ba;
}

/* GRAFICI */

.graph {

    width: 100%;
}
